@charset "UTF-8";
/*@import url("");*/
@import url("reset.css");
/* 定義部分----------------------------------------------- */
/* ------------------------------------------------------------
  box-sizing
------------------------------------------------------------ */
.borderbox {
  -webkit-box-sizing: border-box;
  /* Safari,Google Chrome用 */
  -moz-box-sizing: border-box;
  /* Firefox用 */
  -ms-box-sizing: border-box;
  /* Internet Explorer 8用 */
  box-sizing: border-box;
  /* Opera用 */
}
.boxShadow {
  -ms-box-shadow: 2px 2px 7px #5a5a5a;
  -moz-box-shadow: 2px 2px 7px #5a5a5a;
  -webkit-box-shadow: 2px 2px 7px #5a5a5a;
  box-shadow: 2px 2px 7px #5a5a5a;
}
.imgBoxShadow {
  -ms-box-shadow: 0 0 5px #b7b09d;
  -moz-box-shadow: 0 0 5px #b7b09d;
  -webkit-box-shadow: 0 0 5px #b7b09d;
  box-shadow: 0 0 5px #b7b09d;
}
.boxSizing {
  -webkit-box-sizing: border-box;
  /* Safari,Google Chrome用 */
  -moz-box-sizing: border-box;
  /* Firefox用 */
  -ms-box-sizing: border-box;
  /* Internet Explorer 8用 */
  box-sizing: border-box;
  /* Opera用 */
}
* {
  -webkit-box-sizing: border-box;
  /* Safari,Google Chrome用 */
  -moz-box-sizing: border-box;
  /* Firefox用 */
  -ms-box-sizing: border-box;
  /* Internet Explorer 8用 */
  box-sizing: border-box;
  /* Opera用 */
}
body.small {
  font-size: 12px;
  line-height: 1.7em;
}
body.medium {
  font-size: 14px;
  line-height: 1.9em;
}
body.large {
  font-size: 17px;
  line-height: 1.9em;
}
body {
  font: 1rem/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
  color: #313131;
  background: url(../img/bgGrad.jpg) center repeat-y;
  background-color: #eee;
}
a:hover img {
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: “alpha( opacity=50 )”;
}
.common a:hover img,
.slides li a:hover img,
.hdr a:hover img,
.menuBar a:hover img,
.main2ndArea03 a:hover img {
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter: “alpha( opacity=100 )”;
}
a,
a:focus { outline:none; }
#backImage {
  z-index: 1;
  width: 100%;
  height: 100%;
  /*overflow: hidden;*/
}
#backImage2 {
  z-index: 0;
  width: 100%;
  /*overflow: hidden;*/
}
#backImage3 {
  z-index: 0;
  width: 960px;
  margin: 0 auto;
  height: 60px;
  padding-top: 10px;
  background-color: #fff;
}
/* ----do it-----pagenation -------------------------------------- */
.wrapper {
  width: 960px;
  height: 100%;
  margin: 0em auto 0em auto;
  position: relative;
  z-index: 1;
  background-color: #fff;
}
.hdr {
  position: relative;
  height: 45px;
  padding: 5px 0 0 0;
}
.hdr .logo {
  margin: 9px 0 0 9px;
  float: left;
}
.hdr .logo a {
  display: block;
  width: 100%;
  height: 100%;
}
.hdr .hdrMenu {
    float: left;
    width: 170px;
    margin: 18px 0 0 100px;
}
.hdr .hdrMenu:before{
    float: left;
    margin: -1px 0 0 0;
    padding: 0 5px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
    content: "\f101";
    color: #074484;
}
.hdr .hdrMenu.last {
  margin-left: 15px;
    width: 120px;
}
.hdr .hdrMenu a {
  display: block;
  width: 100%;
  height: 100%;
}
.hdr .box {
  float: right;
  width: 665px;
  margin-right: 0px;
  height: 43px;
}
.hdr .box .dn {
  padding: 0px;
}
.tops {
  position: relative;
  z-index: 11;
  display: block;
  width: 960px;
  height: 230px;
  background: url(../img/hdr1.png) no-repeat 0 0;
  margin: 0 0 20px 0;
}
.tops_02 {
  position: relative;
  z-index: 11;
  display: block;
  width: 960px;
  height: 230px;
  margin: 20px 0 50px 0;
}
.menuBar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 960px;
  height: 50px;
  margin: 0;
  padding: 0;
  z-index: 999;
}
.menuBar p {
  display: block;
  padding-left: 0;
  float: left;
  line-height: 7px;
}
.menuBar p.last {
  padding-right: 0px;
}
/* Font Changer */
.textResize {
  float: right;
  margin-top: 5px;
}
.textResize .msiz {
  padding: 17px 0px 0 15px;
  vertical-align: bottom;
  line-height: 15px;
}
.textResize .msiz.sbt {
  font-size: 12px;
  padding: 5px 0px 0 5px;
}
.textResize .re {
  padding: 10px 4px 0 0px;
}
.textResize #textResizeBtn {
  position: relative;
}
.textResize #textResizeBtn li {
  margin-top: 5px;
  list-style-type: none;
  float: left;
}
/* Font Changer */
/* Google Search */
.gsc-control-cse {
  padding: 0 !important;
  width: 250px !important;
}
.gsc-search-box .gsc-input {
  margin: -1px 0 0 0 !important;
  font-size: 1em;
}
.gsc-control-cse .gsc-input-box {
  height: 27px;
  border: solid 1px #074484;
}
.gsc-control-cse input.gsc-search-button-v2 {
  width: 67px !important;
  height: 26px !important;
  margin-top: 0px !important;
}
.gsc-search-box button.gsc-search-button-v2 {
    background-color: #074484;
    border: solid 1px #074484;
}

@media all and (-ms-high-contrast:none){
    .gsc-search-box button.gsc-search-button-v2 {    /* IE10以上 */
      height: 27px;
    }
}

.gsc-selected-option-container.gsc-inline-block {
  min-width: 85px !important;
  outline: 0;
  padding: 0 28px 0 6px;
  position: relative;
  text-align: center;
  width: 85px !important;
}
/* Google Search */
.innerBlock {
  position: relative;
  z-index: 3;
  margin: 13px 0 0 0;
  padding: 0px 0 30px 0;
  text-align: left;
}
.rightText {
  position: relative;
  float: right;
  width: 300px;
}
.mainTxt {
  position: relative;
  float: left;
  width: 630px;
  padding: 0px 0px;
}
.mainTxt02 {
  position: relative;
  float: left;
  padding: 0px 0px;
}
.mainTxt p {
  padding: 10px 5px 0.3em 5px;
}
.mainTxt .mBnr li {
  float: left;
  list-style-type: none;
  padding-right: 4px;
}
.mainTxt .mBnr li.last {
  padding-right: 0px;
}
h2 {
  border-top: 0px solid #bababa;
  border-right: 0px solid #bababa;
  border-bottom: 3px solid #074484;
  border-left: 0px solid #bababa;
  padding: 3px 5px 5px 5px;
  background-color: #fff;
  font-size: 131%;
  color: #074484;
  position: relative;
}
#index .secBg {
  position: relative;
}
#index .secBg h2 {
  font-size: 140%;
  font-weight: bold;
  height: 40px;
  border-bottom: 3px solid #074484;
}
#index .rBnr1 h3 {
  height: 40px;
  background: url(../img/topCMg.gif) no-repeat 0 9px;
}
#index .rBnr1 {
  padding-bottom:16px;
  border-bottom: 2px solid #074484;
}
#index .rBnr1 ul {
  margin:0;
  padding:0;
  list-style-type: none;
}
#index .rBnr2 img {
  margin-bottom: 15px;
}
h3 {
  display: block;
}
.mainTxt h2 {
  font-size: 1.4rem !important;
  color: #074484;
  padding: 3px 5px 3px 10px;
  margin-bottom: 10px;
  border: none;
}
.mainTxt h2 a,
.mainTxt h2 a:link,
.mainTxt h2 a:hover,
.mainTxt h2 a:visited {
  color: #fff;
}
.mainTxt h3,
.mainTxt02 h3 {
  font-size: 0.9rem;
  color: #074484;
  text-align: center;
  margin-bottom: 20px;
}
.ttlH4 h4 {
  font-size: 100%;
  border-top: 0px solid #074484;
  background-color: #fff;
  color: #4FA8D9;
  padding: 15px 10px;
}

.subtitle {
  font-size: 123.1%;
  color: #fff;
　font-weight:bold;
  background-color: #e06b56;
  padding: 3px 5px 3px 10px;
}

.rightText h3 {
  border-top: 2px solid #074484;
  padding: 7px 5px 7px 25px;
  list-style-type: none;
}
.rightText h3.a {
  background: url(../img/rICo_s01.gif) no-repeat 0 9px;
}
.gotoTop {
  position: absolute;
  bottom: 10px;
  right: 0px;
  width: 300px;
  border-bottom: 1px solid #4fa8d9;
  text-align: center;
}
.gotoTop span {
  display: inline-block;
  background-color: #4fa8d9;
  padding: 5px;
  font-size: 85%;
  width: 110px;
  height: 33px;
}
.gotoTop span a {
  color: #FFF;
  display: block;
  text-decoration: none;
}
div.topNews {
  padding: 5px;
  min-height: 200px;
}
div.topNews p {
  display: block;
  font-size: 1em;
  padding: 5px 5px 0.3em 5px;
  border-bottom: 1px dotted #cecece;
}
div.topNews .date1 {
  display: block;
  width: 75px;
  float: left;
}
div.topNews .ico {
  display: block;
  width: 65px;
  float: left;
}
div.topNews .name1 {
  display: block;
  float: left;
  width: 454px;
  line-height: 1.7em;
}
div.topNews i {
  display: inline-block;
  vertical-align: bottom;
  width: 65px;
  margin: 0 5px;
}
div.topNews i.a:before {
    margin: 0 0 0 7px;
    padding: 2px 5px;
    font-size: 0.8em;
    font-style: normal;
    color: #fff;
    background-color: #0c8200;
    content: "リリース";
}
div.topNews i.b:before,
div.topNews i.c:before {
    margin: 0 0 0 7px;
    padding: 2px 5px;
    font-size: 0.8em;
    font-style: normal;
    color: #fff;
    background-color: #c10016;
    content: "お知らせ";
}
div.topNews .theCenter {
  text-align: center;
  padding: 50px;
}
div.newsPage #Content {
  padding: 10px;
}
div.newsPage li {
  margin: 5px 0 5px 25px;
}
.name1 {
  color: #355cb7;
  padding-left: 0px;
}
.nwPack {
  position: absolute;
  right: 0;
  top: 5px;
  width: 320px;
  text-align: right;
}
.nwPack img {
  vertical-align: baseline;
}
.nwPack a,
.nwPack a:link {
  text-decoration: none;
  font-weight: bold;
}
.nwPack a:hover {
  text-decoration: underline;
}
.nwPack:before {
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
    content: "\f101";
    color: #074484;
    vertical-align: middle;
}
.nwPack a:before:hover {
    text-decoration: none;
}
.nwPack form {
  display: inline;
}
.nwPack form input {
  margin-top: 4px;
  vertical-align: top;
  font-size: 1.0em;
  line-height: 12px;
  width: 130px;
}
.nwPack .swTopSeach {
  font-size: 77%;
}
.abRSS {
  font-weight: normal;
  font-size: 12px;
  line-height: 26px;
  vertical-align: top;
}
.mBnr {
  text-align: center;
  padding: 0px;
  margin-top: 15px;
}
.mBnr img {
  margin-bottom:6px;
}
.copyRight {
  width: 980px;
  margin:10px auto;
  text-align: center;
  font-size: 0.8em;
 }

.kohyo {
  width:80px;
  height:20px;
  margin:0 0 0 10px;
  padding: 1px 4px;
  border: 1px solid #000;
}
.shinsa {
  float:right;
  width:79px;
  height:22px;
  padding: 3px;
  border: 1px solid #000;
  text-align: center;
  line-height:13px;
}

.ftPack {
  position: absolute;
  left: 0;
  top: 20px;
  float: left;
}
.ftPack img {
  vertical-align: baseline;
}
.rBnr3 {
  margin: 0 10px 15px 0;
  padding: 0;
  width: 310px;
}
.rNav {
  padding: 10px 0;
}
.rNav a {
  display: block;
  height: 60px;
}
.pPol {
  margin-left: 63px;
}
#index .pPol,
.home .pPol {
  margin-left: 20px;
}
.fWp {
  width: 960px;
  min-height: 150px;
  margin: 0 auto;
  background-color: #F1F3F9;
}
.fWp h4 {
  font-weight: 600;
  text-indent: 0em;
  line-height: 1.3em;
  height: 24px;
}
.fWp .col,
.fWp .col02 {
  width: 245px;
  float: left;
  font-size: 0.9em;
  text-indent: -1em;
  padding: 20px 5px 25px 15px;
}
.fWp .col p {
  display: block;
  line-height: 1.8em;
}
.fWp .col a,
.fWp .col02 a {
  color: #074484;
  display: inline;
  text-decoration: none;
  min-height: 1.5em;
}
.fWp .col a:hover,
.fWp .col02 a:hover {
  color: #0293f0;
  text-decoration: underline;
}
.fWp .col h4 a {
  display: inherit;
  line-height: inherit;
}
.fWp .col02 h4 a {
  line-height: inherit;
}
.fWp .col.iefix,
.fWp .col02.iefix {
  width: 121px;
}
.fWp .col.last {
  width: 201px;
}
.foot {
  height: 20px;
  padding: 5px;
  font-size: 77%;
  line-height: 21px;
}
.phSet {
  background-color: #E2DBBE;
  padding: 5px;
}
.ph1 {
  margin: 0 10px 5px 0;
}
.ph2 {
  margin: 0 0 5px 10px;
}
.ph3 {
  margin: 0 0 5px 10px;
}
.ph1 img,
.ph2 img {
  display: block;
}
.ph1 > div,
.ph2 > div {
  padding: 5px 0;
  font-size: 71%;
  line-height: 1.4em;
}
.ph1 > div.up,
.ph2 > div.up {
  width: 216px;
  padding: 12px;
  font-size: inherit;
}
.ph1 > div.ab,
.ph2 > div.ab {
  position: absolute;
  width: 11em;
  z-index: 111;
}
.ph1 > div.a1,
.ph2 > div.a1 {
  left: 20px;
  top: 98px;
}
.ph1 > div.a2,
.ph2 > div.a2 {
  left: 172px;
  top: 98px;
}
.ph1 > div.a3,
.ph2 > div.a3 {
  left: 172px;
  top: 227px;
}

div.mBnr a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
body#secondPage #backImage2 .wrapper {
  padding-bottom: 45px;
}
body#secondPage .secBg {
  min-height: 500px;
}
body#secondPage .rNav {
  padding: 0px 0;
}
body#secondPage .rNav a {
  display: block;
  height: 42px;
}
.innerBlock {
  margin: 5px 0 0 0;
}
.secBg {
  background-color: #fff;
  padding-bottom: 20px;
}
.secBg02 {
  float: left;
  background-color: #fff;
  padding-bottom: 20px;
  margin: 0 auto;
}
.main2ndArea,
.main2ndArea02,
.main2ndArea03 {
  position: relative;
}
.main2ndArea > table {
  margin: 1em;
}
.main2ndArea .map {
  position: absolute;
  right: 10px;
  top: 0px;
}
.main2ndArea img,
.main2ndArea02 img,
.main2ndArea03 img {
  margin-bottom: 6px;
}
.secBg02 ul {
  float: left;
  margin: 20px 0 0 20px;
  padding: 0;
}
.main2ndArea02 li {
  display:block;
  width: 270px;
  margin: 0 0 20px 0;
  list-style-type: none;
}
.main2ndArea03 li {
  display:block;
  width: 310px;
  margin: 0 0 20px 0;
  list-style-type: none;
}
.mainTxt p {
  padding: 5px 15px;
}
.pan {
  padding: 30px 0 10px 0;
  line-height: 19px;
  font-size: 1em;
  background-color: #fff;
}
/* {-- do it ------------------------- sw Carousel */
.slider {
  width: 962px;
  height: 232px;
  border: 1px solid #074484;
  margin-bottom: 10px;
}
/* sw Carousel UI setting */
.SMPutility {
  -webkit-touch-callout: none;
}
#CarouselArea {
  position: relative;
  z-index: 111;
  width: 960px;
}
#CarouselArea #h_rotate-left {
  float: left;
  position: absolute;
  z-index: 333;
  left: 5px;
  bottom: 104px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  background: url(../img/btnCar1L.png) no-repeat 0px 0px;
  background-size: 100%;
  -webkit-background-size: 22px 22px;
}
#CarouselArea #h_rotate-right {
  float: right;
  position: absolute;
  z-index: 333;
  right: 5px;
  bottom: 104px;
  width: 22px;
  height: 22px;
  cursor: pointer;
  background: url(../img/btnCar1R.png) no-repeat 0px 0px;
  background-size: 100%;
  -webkit-background-size: 22px 22px;
}
#CarouselArea img.h_slide {
  width: 960px;
  height: 230px;
}
/*top-image*/
#topImage {
  clear: both;
}
#CarouselArea,
#fCarousel,
#topImageWrap {
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: auto;
  width: 960px;
  height: 230px;
  background-color: transparent;
  overflow: hidden;
}
div#thumbs0,
div#thumbs1 {
  position: relative;
  z-index: 191;
  margin: 0px auto;
  width: 960px;
  height: 230px;
  float: none;
}
ul.cycleList {
  position: absolute;
  left: 0;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  opacity: 0;
}
ul.cycleList li {
  display: block;
  box-sizing: border-box;
  width: 960px;
  height: 230px;
  overflow: hidden;
  text-align: center;
  padding: 0;
  margin: 0;
  font-size: 12px;
  cursor: pointer;
  /*float: left;*/
}
ul#cycleList2.cycleList li {
  width: 160px;
  height: 98px;
}
ul#cycleList0.cycleList li,
ul#cycleList1.cycleList li,
ul#cycleList2.cycleList li {
  float: left;
}
div#thumbs2 {
  margin: 10px auto 0 auto;
}
ul#cycleList2 li {
  float: left;
  list-style: none;
}
.pagerMaker {
  position: absolute;
  bottom: 10px;
  left: 0px;
  z-index: 222;
  display: block;
  vertical-align: middle;
  width: 630px;
  height: 70px;
  padding: 0;
  font-size: 11px;
  text-align: center;
}
.sliderThumbs {
  padding: 0px;
  display: inline-block;
  vertical-align: middle;
  width: 168px;
  height: 50px;
  margin: 10px 4px;
  line-height: 32px;
  font-size: 12px;
  text-align: left;
  background-color: rgba(255, 255, 255, 0.77);
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-box-sizing: border-box;
  /* Safari,Google Chrome用 */
  -moz-box-sizing: border-box;
  /* Firefox用 */
  -ms-box-sizing: border-box;
  /* Internet Explorer 8用 */
  box-sizing: border-box;
  /* Opera用 */
}
.sliderThumbs > span {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  font-size: 40px;
  background-color: transparent;
}
.sliderThumbs > a {
  display: table-cell;
  vertical-align: middle;
  height: 53px;
  padding-left: 5px;
  line-height: 17px;
  background-color: transparent;
}
.sliderThumbs > a p {
  display: inline;
}
.sliderThumbs.active {
  background-color: #0877c8;
  color: #fff;
  font-weight: bold;
  position: relative;
}
.sliderThumbs.active a {
  color: #fff;
}
.sliderThumbs.active:after,
.sliderThumbs.active:before {
  border: solid transparent;
  content: ' ';
  height: 0;
  width: 0;
  position: absolute;
}
.sliderThumbs.active:before {
  border-width: 14px;
  border-bottom-color: #0877c8;
  top: -28px;
  left: 42.5%;
}
.rotate-button {
  display: block;
  padding: 0em;
}
#innerW {
  font-size: 1.6rem;
  font-weight: 700;
  color: #0877c8;
}
/* --do it ------------------------- sw Carousel } */
/* ie6hack-----------------------*/
body {
  position: relative;
}
/* ie6hack-----------------------*/
/* ----Clearfix -------------------------------------- */
/* new clearfix */
.clf:before,
.clf:after {
  content: "";
  display: table;
}
.clf:after {
  clear: both;
}
/* For IE 6/7 (hasL) */
.clf {
  zoom: 1;
}
/* DW clearfix */
.clear {
  clear: both;
  line-height: 0;
}
/*-----------------------------------------------------------
 |px|%|
 |10|77|
 |11|85|
 |12|93|
 |13|100|
 |14|108|
 |15|116|
 |16|123.1|
 |17|131|
 |18|138.5|
 |19|146.5|
 |20|153.9|
 |21|161.6|
 |22|167|
 |23|174|
 |24|182|
 |25|189|
 |26|197|
 ex) 12px
 element {font-size: 93%;}
 ------------------------------------------------------------*/
.ft9 {
  font-size: 9px;
}
.ft10 {
  font-size: 77%;
}
.ft11 {
  font-size: 85%;
}
.ft12 {
  font-size: 93%;
}
.ft13 {
  font-size: 100%;
}
.ft14 {
  font-size: 108%;
}
.ft15 {
  font-size: 116%;
}
.ft16 {
  font-size: 123.1%;
}
.ft17 {
  font-size: 131%;
}
.ft18 {
  font-size: 138.5%;
}
.ft19 {
  font-size: 146.5%;
}
.ft20 {
  font-size: 153.9%;
}
.ft21 {
  font-size: 161.6%;
}
.ft22 {
  font-size: 167%;
}
.ft23 {
  font-size: 174%;
}
.ft24 {
  font-size: 182%;
}
.ft25 {
  font-size: 189%;
}
.ft26 {
  font-size: 197%;
}
/* padding-----------------------*/
.b_LH1 {
  line-height: 1.7em;
}
.b_LH2 {
  line-height: 1.9em;
}
.b_LH3 {
  line-height: 2.1em;
}
.b_pad20 {
  padding: 20px;
}
.b_pad15 {
  padding: 15px;
}
.b_pad10 {
  padding: 10px;
}
.b_pad5 {
  padding: 5px;
}
.b_padB5 {
  padding: 0px 0px 5px 0px;
}
.b_padB10 {
  padding: 0px 0px 10px 0px;
}
.b_padB1em {
  padding: 0px 0px 1em 0px;
}
.b_padT5 {
  padding-top: 5px;
}
.b_padLT5 {
  padding: 5px 0px 0px 5px;
}
.b_padT10 {
  padding-top: 10px;
}
.b_padSW {
  padding: 20px 0px 0px 20px;
}
.b_padT10 {
  padding-top: 10px;
}
.b_padT20 {
  padding-top: 20px;
}
.b_padT30 {
  padding-top: 30px;
}
.b_padT50 {
  padding-top: 50px;
}
.b_padT80 {
  padding-top: 80px;
}
.b_padTB5 {
  padding: 5px 0px;
}
.b_padTB10 {
  padding: 10px 0px 10px 0px;
}
.b_padTB20 {
  padding: 20px 0px 20px 0px;
}
.b_padTB50 {
  padding: 50px 0px 50px 0px;
}
.b_padTB30 {
  padding: 30px 0px 30px 0px;
}
.b_padL20 {
  padding: 0px 0px 0px 20px;
}
.b_padL30 {
  padding: 0px 0px 0px 30px;
}
.b_padL40 {
  padding: 5px 20px 0px 40px;
}
.b_padL50 {
  padding: 0px 0px 0px 50px;
}
.b_padL60 {
  padding: 0px 0px 0px 60px;
}
.b_padL45_i15 {
  padding: 0px 15px 0px 45px;
  text-indent:-15px;
}
.b_padL65_i14 {
  padding: 0px 0px 0px 65px;
  text-indent:-14px;
}

.b_padR5 {
  padding-right: 5px;
}
.b_padR15 {
  padding-right: 15px;
}
.b_padR30 {
  padding-right: 30px;
}
.b_padL5 {
  padding-left: 5px;
}
.b_padL10 {
  padding-left: 10px;
}
.b_padL15 {
  padding-left: 15px;
}
.b_padL20 {
  padding-left: 20px;
}
.b_padL25 {
  padding-left: 25px;
}
.b_padL51 {
  padding-left: 51px;
}
.b_padLR5 {
  padding-right: 5px;
  padding-left: 5px;
}
.b_padLR10 {
  padding-right: 10px;
  padding-left: 10px;
}
.b_padLR15 {
  padding-right: 15px;
  padding-left: 15px;
}
.b_padT5B20LR15 {
  padding:5px 15px 20px 15px;
}
.b_padT5B30L60_i50 {
  padding: 5px 0 30px 60px;
  text-indent:-50px;
}
.b_padTB10LR20 {
  padding: 10px 20px;
}
.b_padTB30LR46 {
  padding: 30px 46px;
}
.b_padB20LR15 {
  padding: 0 15px 20px 15px;
}
.b_mar5 {
  margin: 5px;
}
.b_marT10 {
  margin: 10px 0 0 0;
}
.b_marTB20 {
  margin: 20px 0;
}

.b_marR30 {
  margin: 0 30px 0 0;
}

.b_marLR15 {
  margin: 20px 15px 0px 15px;
}
.b_marB05 {
  margin: 0px 0px 5px 0px;
}
.b_marB10 {
  margin: 0px 0px 10px 0px;
}
.b_marB15 {
  margin: 0px 0px 15px 0px;
}
.b_marB25 {
  margin: 0px 0px 25px 0px;
}
.b_padB40 {
  padding: 0px 0px 40px 0px;
}

.ansTxt {
  color: #fff;
  text-shadow: 1px 1px 1px #666;
  position: absolute;
  left: 65px;
  top: 25px;
  float: left;
  width: 250px;
  height: 45px;
  z-index: 333;
}
/*height spacer*/
.h05 {
  height:5px;
}
.h10 {
  height:10px;
}
.h20 {
  height:20px;
}
.h30 {
  height:30px;
}
.h40 {
  height:40px;
}

/*text colour*/
.px_fff {
  color: #fff;
  text-shadow: 1px 1px 1px #666;
}
.px_fff_shadcha {
  color: #fff;
  text-shadow: 1px 1px 1px #766142;
}
.px_uspink {
  color: #906;
  text-shadow: 1px 1px 1px #fff;
}
.px_ao {
  color: #388ED4;
}
.px_aomid {
  color: #099;
}
.px_koipink {
  color:#e06b56;
  font-weight: bold;
}
.px_mizu {
  color: #76C3AB;
  text-shadow: 1px 1px 1px #fff;
}
.px_666 {
  color: #666;
  text-shadow: 1px 1px 1px #fff;
}
.px_org {
  color: #E53826;
}
.px_pink {
  color: #930;
  text-shadow: 1px 1px 1px #fff;
}
.px_cha {
  color: #630;
  text-shadow: 1px 1px 1px #e7e7e7;
}
.px_bold {
  font-weight: bold;
}
/* TEMPLATE-----------------------*/
a:link {
  color: #074484;  
}
a:visited {
  color: #074484;
}
a:hover,
a:focus,
a:active {
  color: #0293f0;
}
/* samuraiworks add */
.a_fl_R {
  float: right;
}
.a_fl_L {
  float: left;
}
.a_Tcenter {
  text-align: center;
}
.a_Tcenter_tb20 {
  text-align: center;
  padding:20px 0;
}
.a_Tcenter_b20 {
  text-align: center;
  padding:0 0 20px 0;
}
.a_Tcenter_b40 {
  text-align: center;
  padding:0 0 40px 0;
}
.a_Tcenter_t20b40 {
  text-align: center;
  padding:20px 0 40px 0;
}
.a_TRight {
  text-align: right;
}
.a_TLeft {
  text-align: left;
}
.a_hidden {
  display: none;
}
.a_hidden2 {
  position: absolute;
  left: -9999px;
}
.a_opace0 {
  opacity: 0;
}
.a_prelative {
  position: relative;
}
.a_prelative02 {
  position: static;
}
.a_mar00auto {
  margin: 0px auto;
}
.a_disp_none {
  display: none;
}

/* 追加*/
.banner_s_box {
  margin:16px 0;
  width:632px;
  height:73px;
  position: relative;
}

.banner_s_box img {
  float:left;
  width:200px;
  height:73px;
  border:solid 1px #999;
}

.fwb {
  font-weight:bold;
}

.fs115{
  font-size:115%;
}

.mt10 {
  margin-top:10px;
}

.mt20 {
  margin-top:20px;
}

.mt30 {
  margin-top:30px;
}

.mt50 {
  margin-top:50px;
}

.mr10 {
  margin-right:10px;
}

.mr16 {
  margin-right:16px;
}

.mr20 {
  margin-right:20px;
}

.mr30 {
  margin-right:30px;
}

.mr80 {
  margin-right:80px;
}

.mb20 {
  margin-bottom:20px;
}

.mb30 {
  margin-bottom:30px;
}

.mb40 {
  margin-bottom:40px;
}

.mb80 {
  margin-bottom:80px;
}

.mb100 {
  margin-bottom:100px;
}

.mb120 {
  margin-bottom:120px;
}

.mb500 {
  margin-bottom:300px;
}

.pt30_b80 {
  padding: 30px 0 80px 0;
}

.pl10 {
  padding-left: 10px;
}

.pl20 {
  padding-left: 20px;
}

.pb10 {
  padding-bottom:10px;
}

.pb20 {
  padding-bottom:20px;
}

.pb40 {
  padding-bottom:40px !important;
}

.pb80 {
  padding-bottom:80px;
}

.ml10{
  margin-left:10px;
}

.ml20{
  margin-left:20px;
}

.ml35{
  margin-left:35px;
}

.ml40{
  margin-left:40px;
}

.ml50{
  margin-left:50px;
}

.mlr20{
  margin: 0 20px;
}

.pti27 {
  padding-left:27px;
  text-indent:-27px;
}

.emv01 {
  margin-left:37px;
  text-indent:-37px
}

.emv02 {
  margin-left:45px;
  text-indent:-45px
}

.cnd {
  padding:3px 0 5px 0;
  border-bottom: 1px solid #074484;
}

.fs85pl15 {
  font-size:85%;
  padding-left:15px;
}

.cap_serv_ph01 {
  font-size:85%;
  line-height:18px;
  padding:0 20px 10px 28px;
  text-indent:-12px;
}

.cap_serv_ph07 {
  font-size:85%;
  line-height:18px;
  padding:10px 20px 0 58px;
  text-indent:-48px;
}

.pt10lti15 {
  padding:10px 0 0 15px;
  text-indent:-15px;
}

img {
  vertical-align:bottom;
  margin: 0;
  padding: 0;
}
.img_serv_ph06 {
  float:right;
  margin:0 20px 0 10px;
  border:solid 1px;
}

.re_sign {
  float:right;
  margin:0 0 30px 0;
}

.cap_zenrin {
  margin: 5px 0 0 0;
  font-size:65%;
  text-align:center;
  line-height:12px;
}

.cnt_ind {
  padding-left:35px;
  text-indent:-20px;
}

.bs {
  border:solid 1px #333;
}

.img ul {
   list-style:none;
}

.arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
}
.arrow:before,
.arrow:after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.tri:before {
	left: 5px;
	box-sizing: border-box;
	width: 5px;
	height: 4px;
	border: 5px solid transparent;
	border-left: 6px solid #074484;
}

.serv_stp {
	float: left;
	margin: 0 0 0 20px;
	padding: 20px;
	font-size: 85%;
	border: solid 1px #333;
}

.serv_stp ul {
	margin: 0;
	padding: 0;
	list-style:none;
}

.serv_stp ul li {
	padding: 0 0 0 10px;
}

h5 {
	margin: 10px 0 0 10px;
	color: #074484;
	font-size: 110%;
	font-weight: bold;
}

.va_17 {
	vertical-align: -17px;
}

.ofh {
	overflow: hidden;
}

.footer_adv{
	margin-top: 15px;
	color: #000;
}
.new_w {
	margin: 0 0 0 5px;
	vertical-align: -1px;
}

.b_marB25 .ad_h01 {
	padding-left: 34px;
	text-indent: -19px;
}

/*add190610*/
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
nav {
    margin: 40px 0 0 0;
    width: 100%;
    height: 47px;
    overflow: hidden;
}
nav ul {
    width: 980px;
    margin: 0 auto;
}
nav ul li a {
    width: calc(20% - 2px);
    font-size: 1.2em;
    letter-spacing: 2px;
    font-weight: 600;
    line-height: 45px;
    color: #313131;
    cursor: pointer;
    text-align: center;
    float: left;
    border-left: solid 1px #0a417f;
}
nav ul li.home a {
    border-left: none;
    height: 45px;
}
nav li.home a:before{
    font-family: "Font Awesome 5 Free";
    font-size: 1.5em;
    content: "\f015";
}
nav li a:hover {
    color: #fff;
    background-color: #0a417f;
    text-decoration: none;
    transition: background-color 0.5s ease-out;
}
footer {
    clear: both;
}
#backImage3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#backImage3 li {
    float: left;
    margin-right: 20px;
}
#backImage3 li img {
    margin-right: 85px;
}
#backImage3 li.f_link {
}
#backImage3 li.f_link:before {
    padding: 0 5px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    font-weight: 900;
    content: "\f101";
    color: #074484;
    vertical-align: middle;
}
.fWp h4:before {
    float: left;
    padding: 0 5px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 1em;
    font-weight: 900;
    content: "\f138";
    color: #074484;
    vertical-align: middle;
}
.fWp ul {
    margin: 0 0 0 19px;
    padding: 0;
    list-style: none;
}
.fWp ul li:before {
    float: left;
    padding: 0 15px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 1.3em;
    font-weight: 900;
    content: "\f105";
    color: #aaa;
    vertical-align: middle;
}
.fWp .win:after {
    padding: 0 0 0 20px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.1em;
    font-weight: 400;
    content: "\f2d2";
    color: #074484;
    vertical-align: baseline;
    position: absolute;
    z-index: 100;
}
.fWp ul .lines {
    line-height: 1.5em;
    margin: 5px 0;
}

/* 第二階層（インデックス）----------------------------------------------- */

#secondPage h1,
#thirdPage h1 {
    margin: 20px 0 50px 0;
    padding: 30px 0 20px 0;
    color: #074484;
    font-size: 2.5em;
    font-weight: normal;
    text-align: center;
    border-bottom: solid 3px #074484;
}

#secondPage h2 {
    font-size: 1.5em;
    border: none;
}

#thirdPage h2 {
    font-size: 1.5em;
    border: none;
    padding: 0 0 20px 20px;
}

#thirdPage h3,#siteMap h3 {
    font-size: 1.4em;
    border: none;
    padding: 0 0 20px 20px;
}

#secondPage section.des {
    width: 100%;
    height: 230px;
    margin-bottom: 60px;
    padding: 0 20px;
    font-size: 1rem;
    line-height: 2em;
    position: relative;
    border-bottom: solid 3px #ccc; 
}

#secondPage section {
    float: left;
    width: 50%;
    height: 160px;
    padding: 0 20px;
}

#secondPage section p {
    font-size: 1rem;
    padding: 7px 0 0 7px;
}

/* 第三階層 ----------------------------------------------- */

#thirdPage p {
    font-size: 1rem;
    line-height: 2em;
    padding: 0 20px 15px 20px;
}

dl {
    font-size: 1rem;
    line-height: 2.5em;
    margin-bottom: 20px;
    padding: 0 20px 20px 20px;
}

dt {
    float: left;
    width: 150px;
}

.btn_sec {
    margin: 0 auto 150px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_sec02 {
    margin: 0 auto 50px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_contact a {
    display: block;
    padding: 20px 30px;
    font-size: 1.4em;
    text-align: center;
    border-radius: 10px;
    background-color: #074484;
    color: #fff;
}

.btn_contact a:before{
    padding-right: 15px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.3em;
    content: "\f0e0";
    font-weight: 900;
    color: #fff;
}

.btn_contact a:hover {
    color: #fff;
    background-color: #fdd102;
    text-decoration: none;
    transition: background-color 0.5s ease-out;
}

.lnk a {
    font-size: 1.2em;
}

.lnk:before {
    float: left;
    margin-top: -2px;
    padding: 0 5px 0 20px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.4em;
    font-weight: 900;
    content: "\f101";
    color: #074484;
}

.win:after {
    padding: 0 0 0 5px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.2em;
    font-weight: 400;
    content: "\f2d2";
    color: #074484;
    vertical-align: baseline;
    position: absolute;
    z-index: 100;
}

ul.dot {
    margin-left: 3em;
    font-size: 1.2em;
    list-style: disc;
}

ul.dot li {
    line-height: 2em;
}

.fs1 {
    padding-left: 1.2em;
    font-size: 0.9em;
}

p.km {
    padding: 0 0 0 60px !important;
    text-indent: -42px !important;
}

p.km02 {
    padding: 0 2em 0 2.5em !important;
    text-indent: -1em !important;
    font-size: 1em !important;
}

p.km03 {
    padding: 0 2em 0 5.4em !important;
    text-indent: -1em !important;
    font-size: 1em !important;
}

#thirdPage section table {
    margin: 20px auto;
    width: 900px;
    font-size: 1rem;
}

#thirdPage section table td,th {
    padding: 10px;
    border: solid 1px #999;
}

#thirdPage section table th {
    background-color: #eee;
    white-space: nowrap;
    vertical-align: middle;
}

#thirdPage section table td:nth-child(2) {
    white-space: nowrap;
    vertical-align: middle;
}

#thirdPage section table.addin th {
    width: 190px;
    background-color: #eee;
    white-space: nowrap;
    vertical-align: middle;
    text-align: left;
}

#thirdPage section table.meikun th {
    width: 150px !important;
    background-color: #eee;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: normal;
    text-align: center;
}

#thirdPage section table.meikun th:first-child {
    font-weight: bold;
}

#thirdPage caption {
    caption-side: bottom;
    font-size: 0.9em !important;
    text-align: left;
    margin-top: 10px;
}

#thirdPage section figure.ex td {
    text-align: center;
    font-size: 0.9em;
}

#thirdPage section figure.ex figcaption {
    font-weight: 600;
    font-size: 1.1rem;
    padding: 20px 0 0 20px;
}

ol.oln {
    margin: 0 30px 20px 45px;
    font-size: 1rem;
    line-height: 3em;
}

ol.oln ul {
    font-size: 1rem;
    line-height: 2em;
    list-style: none;
}

ol.oln02 {
    margin: 0 30px 0 45px;
    font-size: 1rem;
    line-height: 2em;
}

ol.oln02 ul {
    margin-top: 20px;    
}

ol.oln02 li {
    margin-bottom: 20px;
}

ol.olb {
    counter-reset: li;
    list-style: none;
}

ol.olb li {
    margin: 0 30px 20px 45px;
    text-indent: -1.4em;
    font-size: 1rem;
}

ol.olb li:before {
    font-weight: bold;
    counter-increment: li;
    content: counter(li) ". ";
}

ol.kakko {
    margin: 0 30px 0 45px;
    font-size: 1rem;
    line-height: 2em;
}

ol.kakko li {
    margin-bottom: 10px;
    list-style-type:none;
    list-style-position:inside;
    counter-increment: cnt;
}

ol.kakko li:before {
    display: marker;
    content: "(" counter(cnt) ") ";
}

ol.kakko02 {
    margin: 20px 30px 0 45px;
    font-size: 1rem;
    line-height: 2em;
}

ol.kakko02 li {
    margin-bottom: 20px;
    text-indent: -1.8em;
    list-style-type:none;
    list-style-position:inside;
    counter-increment: cnt;
}

ol.kakko02 li:before {
    display: marker;
    content: "(" counter(cnt) ") ";
}

ol.kakko03 {
    margin: 20px 30px 0 60px;
    font-size: 1em;
    line-height: 2em;
}

ol.kakko03 li {
    margin-bottom: 20px;
    text-indent: -2.8em;
    list-style-type:none;
    list-style-position:inside;
    counter-increment: cnt;
}

ol.kakko03 li:before {
    display: marker;
    content: "(※" counter(cnt) ") ";
}

ol.kakko02 li p {
    margin: 0.8em 0 0 0;
}

ul.ulp li:before {
    content: '1. ';
}

ul.ulp li {
    padding: 0 0 0 25px;
    font-size: 1rem;
    line-height: 3em;
    list-style: none;
}

ul.maru {
    margin: 20px 0 100px 53px;
    font-size: 1rem;
    list-style: none;
}

ul.maru li {
    margin-bottom: 20px;
    text-indent: -1em;
}

ul.maru li:before{
    content: "●";
}

.ast {
    padding: 0 0 0 180px !important;
    font-size: 1em !important;
    text-indent: -160px;
}

.ast02 {
    padding: 0 2em 1.5em 2.5em !important;
    font-size: 1em !important;
    text-indent: -1em;
}

.btn_w {
    width: 297px !important;
}


.ceo {
    float: right;
    margin: 0 30px 30px 30px;
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.5));
}

@media all and (-ms-high-contrast:none){    /* IE10以上 */
    .ceo img { box-shadow: 8px 8px 10px 0 rgba(0,0,0,0.3)\0;
    }
}

.ceo02 {
    float: right;
    margin: 30px 0 80px 0;
    font-size: 1.1em;
}

.ceo02 img {
    width: 70%; 
    height: 70%;
}

.ind p {
    margin-bottom: 20px;    
}

figure.notice {
    float: right;
    width: 280px;
    margin: 0 20px;
}


figure.iso {
    float: right;
    width: 180px;
    margin: 0 20px;
    line-height: 1.2rem;
}

#backImage2 .caution {
    font-size: 100%;
    padding-left: 4em;
    text-indent:-3em;
}

/* サイトマップ ----------------------------------------------- */
#siteMap h1 {
    margin: 20px 0 30px 0;
    padding: 30px 0 20px 0;
    color: #074484;
    font-size: 2.5em;
    font-weight: normal;
    text-align: center;
    border-bottom: solid 3px #074484;
}

#siteMap h2 {
    font-size: 1.2em;
    border: none;
}

#siteMap h2:before {
    padding: 0 5px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 1em;
    font-weight: 900;
    content: "\f152";
    color: #074484;
}

#siteMap section {
    width: 100%;
    padding: 20px 0 20px 20px;
    font-size: 1.2em;
}

#siteMap section.smcl {
    margin-bottom: 80px;
}

#siteMap section.smcl h2 {
    margin: 0 0 10px 0;
}

.bb {
    border-bottom: solid 1px #ccc;
}

#siteMap section ul {
    margin: 10px 0 0 13px;
    list-style: none;
}

#siteMap section ul li {
    margin-bottom: 10px;
}

#siteMap section ul li:before {
    padding: 0 5px 0 20px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.2em;
    font-weight: 900;
    content: "\f0da";
    color: #074484;
}

#siteMap section ul li ul {
    margin: 10px 0 15px 16px;
}

#siteMap section ul li ul li:before {
    padding: 0 5px 0 20px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.2em;
    font-weight: 900;
    content: "\f0da";
    color: #ccc;
}

table.os td {
    text-align: center;
    vertical-align: middle
}


.pri01{
    padding: 0 0.8em 0 2em;
}

.pri02{
    display: block;
    margin: 0 20px;
    padding: 20px;
    font-size: 1rem;
    line-height: 2.2;
    background-color: #eee;
}

table.pri03 {
    margin: 20px auto;
    width: 900px !important;
    font-size: 1rem;
}

table.pri03 td,th {
    padding: 10px;
    border: solid 1px #999;
    width: 300px !important;
}

table.pri03 th {
    background-color: #eee;
    white-space: nowrap;
    vertical-align: middle;
}

table.pri03 td:nth-child(2) {
    white-space: normal !important;
    vertical-align: middle;
}

ul.uld {
    font-size: 1rem;
    margin: 0 2em 0 3.8em;
}

ul.uld02 {
    font-size: 1rem;
    margin: 0 2em 0 1.5em;
}

ul.uld03 {
    font-size: 1rem;
    margin: 0 2em 0 1.5em;
    list-style: none;
}

ul.uld03 li {
    margin: 0 0 1.5em 0;
}

ul.uld03 li:after {
    padding: 0 0 0 7px;
    font-family: "Font Awesome 5 Free";
    font-size: 1.1em;
    font-weight: 400;
    content: "\f2d2";
    color: #074484;
    vertical-align: baseline;
    position: absolute;
    z-index: 100;
}

ul.uld li {
    margin-bottom: 10px;
}

ul.pdf li a:before {
    padding-right: 5px;
    content:"";
    display:inline-block;
    width: 16px !important;
    height: 16px !important;
    background: url(../img/pdf.gif) no-repeat;
    background-size:contain;
}

ol.oln03 {
    margin: 0 30px 20px 45px;
    font-size: 1rem;
    list-style-type: lower-roman;
}

ol.oln03 li {
    margin-bottom: 10px;
    line-height: normal;
}


/* ニュースリリース・お知らせ ----------------------------------------------- */

h1.ns {
    margin: 20px 0 50px 0;
    padding: 30px 0 20px 0;
    color: #074484;
    font-size: 2.5em;
    font-weight: normal;
    text-align: center;
    border-bottom: solid 3px #074484;
}

.sideWidget ul li {
    padding: 0 0 10px 0 !important;
}

.sideWidget ul li:before {
    padding: 0 5px 0 0;
    font-family: "Font Awesome 5 Free";
    font-size: 1em;
    font-weight: 900;
    content: "\f152";
    color: #074484;
}

.widgetTitle {
    margin: 0;
    font-size: 1.2rem;
    font-weight: bold;
    color: #074484 !important;
    border-bottom: solid 1px #074484 !important;
}

.ns_search {
    margin: 0 0 20px 0;
}

.ns_search #s {
    width: 200px;
}

.searchsubmit {
    width: 35px;
    height: 30px;
    padding: 0;
    font-family: "Font Awesome 5 Free";
    color: #074484;
    font-size: 1.2rem;
    font-weight: 900;
    border: none;
    background: transparent;
    cursor: pointer;
}

#thirdPage section.faq h3 {
    margin-top: 20px;
    padding-bottom: 7px;
    font-size: 1.1rem;
    border-bottom: solid 2px #ccc;
}

#thirdPage section.faq h3:before {
    padding: 0 5px 0 0;
    
    font-family: "Font Awesome 5 Free";
    color: #074484;
    font-size: 1.2rem;
    font-weight: 900;
    content: "\f138";
}

#thirdPage section.faq p {
    margin-top: 20px;
}

/* 共通 ----------------------------------------------- */

.fs09 {
    font-size: 0.9em !important;
}

.fs10 {
    font-size: 1em !important;
}

.fs12 {
    font-size: 1.2em !important;
}

.fs15 {
    font-size: 1.5em !important;
}

.fs18 {
    font-size: 1.8em !important;
}

.fs20 {
    font-size: 2em !important;
}

.bgc {
    background-color: #fff !important;
}

.ind {
    text-indent: 1em;
}

.ind_h {
    text-indent: -1em;
}

.ind_h02 {
    padding-left: 1.6em !important;
    text-indent: -1em !important;
}

.ind_h03 {
    padding-left: 2.6em !important;
    text-indent: -1.3em !important;
}

.ml_3 {
    margin-left: 3em;
}

.lsn {
    list-style: none !important;
}

.w50 {
    width: 50% !important;
}

.w100 {
    width: 100% !important;
}

.footer_lh {
    line-height: 1.5em;
    margin-bottom: 0.5em;
}
